Commit b1f9b08d authored by Jack Andersen's avatar Jack Andersen

Require CMake 3.10

parent ec0589ec
cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR) # because of CMAKE_CXX_STANDARD
cmake_minimum_required(VERSION 3.10 FATAL_ERROR) # because of c++17
project(jbus)
set(CMAKE_CXX_STANDARD 17)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment